
Redmine - Feature #31328

Change the "+" button in the issues filter to a larger one

2019-05-09 06:43 - Hiroyuki ENDO

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed   

Description

I think that multiselect “+” button for the filter is too small, so it is hard to find and click.

To improve that, I made the images which are larger than the previous one.

Please see these screenshots below.

 current.png current

 after.png after

Related issues:

Related to Redmine - Defect #31496: Switch between toggle plus and minus icon... Closed

Associated revisions

Revision 18162 - 2019-05-13 10:16 - Go MAEDA

Replace the "+" button in the issues filter with a larger one (#31328).

Contributed by Hiroyuki ENDO.

History

#1 - 2019-05-09 06:54 - Go MAEDA

- Subject changed from Change the “+” button in the issues filter to a larger one” to Change the "+" button in the issues filter to a larger one

- Category changed from UI to Issues filter

- Target version set to Candidate for next major release

#2 - 2019-05-10 17:13 - Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

The new button looks much nicer. The new button looks much nicer. It is easy to find and click.

I am setting the target version to 4.1.0.

#3 - 2019-05-11 01:02 - Go MAEDA

- Tracker changed from Defect to Feature

#4 - 2019-05-11 01:44 - Go MAEDA

- Status changed from New to Needs feedback

- Assignee set to Hiroyuki ENDO

The size of the icons you created is 20x20px, but most icons in public/images directory are 16x16px.

Could you make 16x16px icons? It is probably OK if you cut the margins.

#5 - 2019-05-13 08:35 - Hiroyuki ENDO

- File bullet_toggle_minus.png added

- File bullet_toggle_plus.png added
Go MAEDA wrote:

The size of the icons you created is 20x20px, but most icons in public/images directory are 16x16px.

Could you make 16x16px icons? It is probably OK if you cut the margins.

 Thank you for pointing out.

I resized them to 16px and attached.

#6 - 2019-05-13 10:18 - Go MAEDA

- Status changed from Needs feedback to Closed

- Assignee changed from Hiroyuki ENDO to Go MAEDA

- Resolution set to Fixed

Committed the updated images. Thanks.

#7 - 2019-06-02 10:44 - Go MAEDA

- Related to Defect #31496: Switch between toggle plus and minus icons for toggle multi select added

Files

current.png 30.3 KB 2019-05-09 Hiroyuki ENDO

after.png 29.9 KB 2019-05-09 Hiroyuki ENDO

bullet_toggle_plus.png 169 Bytes 2019-05-09 Hiroyuki ENDO

bullet_toggle_minus.png 163 Bytes 2019-05-09 Hiroyuki ENDO

bullet_toggle_minus.png 615 Bytes 2019-05-13 Hiroyuki ENDO

bullet_toggle_plus.png 644 Bytes 2019-05-13 Hiroyuki ENDO
